<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_74) on Wed Mar 02 13:32:49 CET 2016 -->
<title>com.openbravo.test.integration.erp.gui.procurement.transactions.purchaseinvoice (QA API)</title>
<meta name="date" content="2016-03-02">
<link rel="stylesheet" type="text/css" href="../../../../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../../../../../com/openbravo/test/integration/erp/gui/procurement/transactions/purchaseinvoice/package-summary.html" target="classFrame">com.openbravo.test.integration.erp.gui.procurement.transactions.purchaseinvoice</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="CreateLinesFromPopUp.html" title="class in com.openbravo.test.integration.erp.gui.procurement.transactions.purchaseinvoice" target="classFrame">CreateLinesFromPopUp</a></li>
<li><a href="ExchangeRatesTab.html" title="class in com.openbravo.test.integration.erp.gui.procurement.transactions.purchaseinvoice" target="classFrame">ExchangeRatesTab</a></li>
<li><a href="PaymentOutDetailsTab.html" title="class in com.openbravo.test.integration.erp.gui.procurement.transactions.purchaseinvoice" target="classFrame">PaymentOutDetailsTab</a></li>
<li><a href="PaymentOutPlanTab.html" title="class in com.openbravo.test.integration.erp.gui.procurement.transactions.purchaseinvoice" target="classFrame">PaymentOutPlanTab</a></li>
<li><a href="PurchaseInvoiceHeaderTab.html" title="class in com.openbravo.test.integration.erp.gui.procurement.transactions.purchaseinvoice" target="classFrame">PurchaseInvoiceHeaderTab</a></li>
<li><a href="PurchaseInvoiceLinesTab.html" title="class in com.openbravo.test.integration.erp.gui.procurement.transactions.purchaseinvoice" target="classFrame">PurchaseInvoiceLinesTab</a></li>
<li><a href="PurchaseInvoiceWindow.html" title="class in com.openbravo.test.integration.erp.gui.procurement.transactions.purchaseinvoice" target="classFrame">PurchaseInvoiceWindow</a></li>
</ul>
</div>
</body>
</html>
